/*minified*/
#pluginAppObj_59 {
    width: 100%;
    overflow: hidden;
    background-color: rgba(207, 226, 243, 1);
}

#pluginAppObj_59 > div.icmShapeSeparator > figure {
    margin: 0px!important;
}

#pluginAppObj_59 > div.icmShapeSeparator > figure > svg  {
    display: block;
    height: 30px;
    width: 100%;
    transform: scale(1,1) translate(0,0);
    filter: drop-shadow(5px 5px 10px rgba(0, 90, 159, 1)) ;
}

#pluginAppObj_59 > div.icmShapeSeparator > figure > svg path  {
    /* fill: rgba(28, 69, 135, 1);  */
}